Subject: Re: Application Shortlisted - Interview Call
From: Renu Sharma <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:41:49 +0530

It's a  pleasure to hear from you that my application is shortlisted for
the interview but unfortunately yesterday I meet with an accident and my
right leg got fractured and doctor suggested me the bed rest so it is my
humble request to you guys if you can take my interview on call .
Please it will be great for me also because currently I'm not able to walk
but I assure you that I will do my best .

Thank you

On Mon, 22 Feb 2021, 11:34 am neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>
>
>
> Hello,
>
> Thank you for applying for the job of content marketing manager with
> LiveSalesman through Naukri.com. We are a leading Multilingual Contact
> Centre.
>
> We would like to invite you for a face to face interview at the address
> below
>
> Our office address is below:
>
>
> Kindly walk in for the interviews between 2pm-5pm
>
> LiveSalesman
> A-72, Sector 02
> Noida - 201301
> Near Noida Sector 15 Metro Station Exit Gate 03
> Monday to Friday 1 PM to 5 PM
>
>
> Looking forward to meet you.
>
> Call/Message our HR Harpreet +917042335393
>
> See you soon :)
>
> P.S: If you have already appeared for interview, please ignore this email.
>
> --------------------------------
> DEEKSHA DADU
>
> Marketing Head
>
> LiveSalesman
>
> livesalesman.com
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=HGw9G4CCMHuH3w5T8Bp5yA/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>